.hero {
    display: flex;
    position: relative;
    flex-direction: column;
    width: 100vw;
    height: 90vh;
    justify-content: end;
    align-items: center;
    background-image: url('img/IMG-20241130-WA0008.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -60% 60%;
    margin: auto;
}

.hero h1 {
    color: white;
    font-size: 2rem;
    align-self: baseline;
    text-align: center;
    padding: 6px 16px;
    margin: 0 auto;
    background-color: var(--green-for);
    animation: enlargeH1 7s ease-in-out forwards;
    transform: translateY(-100px);
}

.intro-header {
transform: translate(400px, -400px);

}

.intro-header p {
color: white;
}

@keyframes enlargeH1 {
    0% {
        font-size: 3.5rem;
    }
    100% {
        font-size: 4.5rem;
    }
}
.heromobile {
    display: none;
    position: relative;
    flex-direction: column;
    width: 100vw;
    height: 90vh;
    justify-content: center;
    align-items: center;
    background-image: url('img/coffee...and bananas.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -80%;
}


@media (max-width: 768px) {

    .hero {
        display: none;
        position: relative;
        flex-direction: column;
        width: 100vw;
        justify-content: center;
        align-items: center;
        background-image: url('img/IMG-20241130-WA0008.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .heromobile {
        display: flex;
        position: relative;
        flex-direction: column;
        max-width: 100vw;
        height: 90vh;
        justify-content: center;
        align-items: center;
        background-image: url('img/IMG-20241130-WA0008.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        transform: translateY(-300px);
    }
    
    .hero h1 {
        color: white;
        font-size: 2rem;
        align-self: center;
        text-align: center;
        padding: 6px 0;
        background-color: var(--sth-br-cl);
    }
}

